form{	width:500px;
}
.form_line{	float:left;	width:500px;
	margin-bottom:5px;
}
label.error{	color:#ee0000;
	display:block;
	margin-top:2px;}
input.text,input.required{
	width:300px;
	height:14px;
	background:#fff;
	border:1px solid #ddd;
	font-size:11px;
	color:#000;
	padding:2px 5px;}
input.check{	float:left;
	display:block;	margin:0px 5px 2px 0px;}
textarea{	width:300px;
	height:60px;
	overflow:hidden;
	resize:none;
	color:#000;
	font-size:11px;
	padding:5px;}
.label_div{	float:left;
	width:180px;
	color:#fff;
	font-size:14px;
	font-weight:bold;}
.input_div{
	float:right;
	width:310px;
	margin-bottom:5px;
}
input.submit{	float:left;
	padding:2px 5px;
	margin:5px 0px;
	cursor:pointer;}